img {
  max-width: 100%;
}

i {
  font-style: normal;
}

@font-face {
  font-family: 'Sitka';
  src: url('../fonts/Sitka\ Banner.ttf') format('truetype');
}

body {
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
}

.top-bar {
background-color: #226b90;
width: 100%;
height: 5px;
}

.bar-footer {
  background-color: #226b90;
  width: 100%;
  height: 1px;
  opacity: 0.7;
  }

.navbar {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.header {
background: url('../img/headerbg.jpg');
background-repeat: no-repeat;
background-size: auto;
-webkit-box-shadow: 5px 5px 40px 5px rgba(3, 4, 5, 0.1);
box-shadow: 5px 5px 40px 5px rgb(7 54 95 / 10%);
}

.menu {
display: flex;
justify-content: center;
padding: 20px 0;
}

.nav {
display: flex;
flex-wrap: wrap;
gap: 40px;
}

.nav-mobal {
display: none;
}


.btn-menu {
color: #226b90;
font-weight: 500;
}


.nav a {
  position: relative;
}

.nav a:hover {
  color: #073d5a;
}

.nav a:after {
  content: "";
  display: block;
  height: 2px;
  width: 0px;
  background: #226b90;
  margin-top: 4px;
  transition: 0.3s;
  position: absolute;
}

.nav a:hover:after {
  width: 100%;
}

.socialmedia i {
  width: 30px;
  height: 30px;
  line-height: 31px;
  color: #ffffff;
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: #226b90;
  border-radius: 50%;
  font-size: 14px;
}

.socialmedia i:hover {
  background-color: #073d5a;
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
}

.banner {
height: 590px;
width: 100%;
background: url('../img/banner.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

.banner h3 {
  display: none;
}

.text-banner {
  display: none;
}

.banner h3 {
  line-height: 5rem;
  color: #226b90;
  font-weight: 300;
  font-size: 80px;
  letter-spacing: 7px;
}

.banner h3::after {
  content: '';
  display: block;
  height: 3px;
  width: 100px;
  border-radius: 3px;
  background-color: #a6b388;
  margin: 30px 0;
}

.banner p {
  color: #226b90;
  font-size: 20px;
  font-weight: 500;
}

.font-banner {
  font-family: 'Sitka';
  font-size: 40px;
  color: #226b90;
  letter-spacing: 15px;
}

.welcome h3 {
  font-size: 30px;
  font-weight: bold;
  color: #226b90;
}

.welcome p {
  font-size: 20px;
  color: #81858e;
}

.welcome-xareu h3 {
  font-size: 30px;
  font-weight: bold;
  color: #226b90;
}

.welcome-xareu p {
  font-size: 20px;
  color: #81858e;
}

.welcome-xareu h3::after {
  content: '';
    display: block;
    height: 3px;
    width: 100px;
    border-radius: 3px;
    background-color: #a6b388;
    margin: 20px auto;
}

.imgs-xareu {
  flex-wrap: wrap;
}

.imgs-xareu img{
  transition: 0.45s ease-in-out;
}

.imgs-xareu img:hover{
  transform: scale(1.02);
}

.saiba-mais {
  color: #fff;
  background-color: #a6b388;
  padding: 3px 50px;
  border-radius: 12px;
  transition: 0.45s ease-in-out;
}

.saiba-mais:hover {
  color: #fff;
  background: #5a6149;
  padding: 3px 65px;
}

.estrutura {
  height: 500px;
  background: url('../img/bgestrutura.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.estrutura h2 {
  text-transform: uppercase;
  font-size: 43px;
  color: #3b7c9d;
}

.estrutura h2:after {
  content: '';
  display: block;
  height: 3px;
  width: 100px;
  border-radius: 3px;
  background-color: #a6b388;
  margin: 20px 0;
}

.estrutura p {
  font-size: 16px;
  color: #226b90;
  max-width: 500px;
}

.estrutura .light {
  font-weight: 300;
}

.estrutura .bold {
  font-weight: 600;
}

.estrutura-galeria:hover {
  cursor: pointer;
}

.ver-mais {
  color: #fff;
  background-color: #3b7c9d;
  padding: 5px 35px;
  border-radius: 10px;
  transition: 0.45s ease-in-out;
}

.ver-mais:hover {
  color: #fff;
  background-color: #073d5a;
  padding: 5px 50px;
}

.depoimentos h3 {
font-size: 36px;
font-weight: 300;
color: #226b90;
text-align: center;
}

.depoimentos p {
font-size: 20px;
font-weight: 300;
letter-spacing: 0.3rem;
color: #a6b388;
text-align: center;
}

.card-depoimento {
min-height: 270px;
padding: 20px;
border: 1px solid #314a7f;
border-radius: 12px;
}

.card-depoimento p{
font-size: 12px;
color: #7e8ead;
}

.card-depoimento h4 {
font-size: 16px;
color: #7e8ead;
}

.card-depoimento h3 {
font-size: 16px;
color: #226b90;
font-weight: 500;
}

.instafollow {
  background: url('../img/bginstagram.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.instafollow h3 {
  color: #226b90;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}

.instafollow ul {
  margin: 0 auto;
  flex-wrap: wrap;
}

.click-insta {
  transition: 0.45s ease-in-out;
}

.click-insta:hover {
  transform: scale(1.03);
}

.contato {
background: url('../img/bgform.png');
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.contato h3 {
text-transform: uppercase;
color: #fff;
font-size: 34px;
font-weight: bold;
}

.contato h4{
text-transform: uppercase;
color: #fff;
font-size: 22px;
font-weight: 300;
}

form label {
color: #fff;
font-size: 19px;
}

.form-control {
background: #fff0 !important;
}

.form-control:focus{
background: #fff !important;
}

.btn-enviar {
display: block;
width: 100%;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
color: #226b90;
padding: 12px 50px;
border: none;
border-radius: 3px;
transition: all .5s;
-webkit-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.3);
box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.3);
}

.btn-enviar:hover {
background: #073d5a;
color: #fff;
}

.footer {
  margin-top: -10px;
}

.footer span {
font-size: 15px;
color: #989898;
}

.inline-block {
display: inline-block;
}

.span {
display: inline-block;
}

.footer .icon {
color: #226b90;
font-size: 17px;
padding: 7px;
border-radius: 14px;
} 

.mySwiperMobal {
  display: none !important;
}

.dep-mobal {
  display: none;
}

/* NAVEGATION */

.navegation {
  bottom: 0;
  width: 100%;
  left: 0;
  background-color: #ffffff;
  border-top: 1px solid #d9d9d9;
  border-bottom: 2px solid #0e0129;
  margin-bottom: 30px;
  margin-top: -10px;
}


.navegation-links {
  margin-left: 1%;
}


.navegation-links li {
  position: relative;
  display: inline-block;
  padding: 10px 25px;
  transition: 0.15s;
}

.navegation-links li::after {
  top: 0;
  height: 100%;
  width: 1px;
  right: 0;
  background-color: #d9d9d9;
  position: absolute;
  transform: skewX(35deg);
  content: "";
}

.navegation ul li a{
  font-size: 16px;
  font-weight: 500;
  color: #000;
  padding: 10px 0;
}

.navegation-links li:hover {
  -moz-transform: scale(1.03);
-webkit-transform: scale(1.03);
transform: scale(1.03);
}

.confira {
  font-size: 36px;
  font-weight: 600;
  color: #323174;
}

.bg-sobre {
  margin-top: -30px;
  background: url('../img/bgcontato.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 300px;
}

.text_sobre {
  text-align: center;
  padding: 100px 0;
}

.text_sobre::after {
  content: "";
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 500px;
  height: 2px;
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(168,168,168,1) 50%, rgba(255,255,255,0.0578606442577031) 100%);
}

.text_sobre h3 {
  color: white;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 10px;

}

.text_sobre h2 {
  padding-top: 2px;
  color: white;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 700;

}

.sobre-dispall h3{
  font-size: 54px;
  font-style: italic;
  font-weight: 600;
  color: #323174;
  border-left: 4px solid #212075;
  padding-left: 20px;
}

.sobre-dispall p {
  font-size: 20px;
  line-height: 2.2rem;
  text-align: justify;
}

.missao {
  background: #f2f2f4;
}

.missao h3 {
  font-size: 32px;
  color: #323174;
  margin-bottom: 10px;
}

.missao p {
  font-size: 20px;
  line-height: 2rem;
}

.nao-aparece {
  visibility: hidden;
  height: 0px;
  position: absolute;
}

form textarea {
  display: block;
  width: 100%;
  height: 130px;
  border-radius: 15px;
  border: 1px solid #fff;
  padding: 7px 10px;
  margin-bottom: 20px;
  outline: none;
  font-size: 14px;
}

@media only screen and (max-width: 600px) 
{
  .banner {
    background: url('../img/bannermobal3.jpg') !important;
    background-repeat: no-repeat !important;
    }

    .banner h3 {
      display: block;
    }

    .text-banner {
      display: block;
    }
}



@media only screen and (max-width: 768px) {


.mySwiper {
  display: none !important;
}

.mySwiperMobal {
  display: block !important;
}

.dep-mobal {
  display: block;
}

.dep {
  display: none;
}

.text_sobre h3 {
  font-size: 14px;
  letter-spacing: 5px;
}

}

@media only screen and (max-width: 978px) {

.header {
  display: none;
}

.nav-mobal {
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid #f2f2f4;
  margin-bottom: 10px;
  background-color: #fff;
}

.nav-mobal img {
  max-width: 100%;
}

#nav {
  visibility: visible;
}

#menu {
  display: block;
  position: absolute;
  width: 100%;
  top: 95px;
  right: 0;
  gap: 1rem;
  background: #fff;
  height: 0;
  transition: .6s;
  z-index: 1000;
  visibility: hidden;
  overflow-y: hidden;
}

#nav.active #menu {
  height: calc(100vh - 129px);
  visibility: visible;
  overflow-y: auto;
}

#menu li {
  padding: 1rem 0;
  margin: 0 1rem;
  border-bottom: 2px solid #f2f2f4;
}

#menu a {
  font-size: 16px;
  font-weight: 500;
  color: #226b90;
  padding: 10px 0;
  transition: 0.15s;
}


#menu a:hover {
  color: #073d5a;
  
}

#btn-mobile {
  display: flex;
  padding: .5rem 1rem;
  font-size: 1rem;
  color: #0e0129;
  border: none;
  border-radius: 3px;
  background: #f2f2f4;
  cursor: pointer;
  gap: .5rem;
}

#hamburguer {
  color: #226b90;
  display: block;
  border-top: 2px solid;
  width: 20px;
}

#hamburguer::after, #hamburguer::before {
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  background-color: currentColor;
  margin-top: 5px;
  transition: .3s;
  position: relative;
}

#nav.active #hamburguer {
  border-top-color: transparent;
}

#nav.active #hamburguer::before {
  transform: rotate(135deg);
}

#nav.active #hamburguer::after {
  transform: rotate(-135deg);
  top: -7px;
}

.estrutura {
  height: 500px;
  background: url('../img/bgestruturamobal.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banner {
  position: relative;
  height: 590px;
  width: 100%;
  background: url('../img/bannermobal2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  }

}

@media only screen and (min-width: 979px) and (max-width: 1200px) {
  .banner {
    position: relative;
    height: 590px;
    width: 100%;
    background: url('../img/bannermobal.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    }

    .estrutura p {
      max-width: 300px;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  .area-banner {
    margin-top: -16px;
    height: 575px;
    background: url('../img/bgbanner.jpg');
    background-size: cover;
    background-position: center;
  }
  
  .area-banner h1 {
    max-width: 700px;
    color: #323174;
    margin-top: 200px;
    margin-left: -20px;
    line-height: 3.2rem;
  }

  .estrutura p {
    max-width: 400px;
  }
}

/* ANIMATIONS */


.js [data-anime] {
	opacity: 0;
}

.js .fadeInUp {
	transform: translate3d(0, 80px, 0);
}

.js .fadeInDown {
	transform: translate3d(0, -80px, 0);
}

.js .fadeInRight {
	transform: translate3d(80px, 0, 0);
}

.js .fadeInLeft {
	transform: translate3d(-80px, 0, 0);
}

.js .anime {
	opacity: 1;
	transform: none;
	transition: opacity 800ms, transform 800ms;
}


.animate {
	opacity: 0;
	transform: translate3d(0px, -50px, 0px);
	transition: .7s all ease;
}


.anime-init {
	opacity: 1;
	transition: .7s all ease;
	transform: translate3d(0px, 0px, 0px);
}

.anime-bottom {
	opacity: 0;
	transform: translate3d(0px, 70px, 0px);
	transition: .7s all ease;
}

.anime-bottom-init {
	opacity: 1;
	transition: .7s all ease;
	transform: translate3d(0px, 0px, 0px);
}

.anime-left {
	opacity: 0;
	transform: translate3d(-50px, 0px, 0px);
	transition: .7s all ease;
}


.anime-left-init {
	opacity: 1;
	transition: .7s all ease;
	transform: translate3d(0px, 0px, 0px);
}

.swiper {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 700px;
}

.colorbtn {
  background: #323174 !important;
}

.swiper-button-next {
  top: 40% !important;
  color: #fff !important;
  right: 0px !important;
}

.swiper-button-next::after {
  font-size: 18px !important;
}

.swiper-button-prev {
  top: 40% !important;
  color: #fff !important;
  left: 0px !important;
}

.swiper-button-prev::after {
  font-size: 18px !important;
}

.swiper-pagination-bullet {
  height: 7px !important;
  width: 26px !important;
  border-radius: 25px !important;
  background: #226b90 !important;
}

